/* Text properties */
a, a:visited , a:active, div.leftmenu-items li a.selected, 
div.leftmenu-items li a.selected:visited, div.container h4 a span, div.content-news h3 a span, 
div.container h4 a:visited span, div.content-news h3 a:visited span { text-decoration: none; }
a:hover, div.container h4 a:hover span, div.content-news h3 a:hover span { text-decoration: underline; }

/* Colors and backgrounds */
a, a:visited, a:hover, a:active, div#topmenu li a, div#topmenu li a:visited,
div#topmenu li a:hover, div.leftmenu-items h1, div.leftmenu-items a, div.leftmenu-items a:visited,
div.leftmenu-items a:hover, div.container h4 a span, div.content-news h3 a span, div.container h4 a:visited span, 
div.content-news h3 a:visited span, div.container h4 a:hover span, div.content-news h3 a:hover span,
p.link a, p.link a:visited, table.calendar td.current { color: #007934; }

div#topmenu li.selected, div#topmenu li.selected a, div#topmenu li.selected a:visited,
div.leftmenu-items li a.selected, div.leftmenu-items li a.selected:visited { color: #00af3f; }

div.topband-design, div#topband-level2 div.topband-design,
div#topband-level3 div.topband-design, div.toolbox h2 { background-color: #00af3f; }

div.topband-image { background: transparent url('../images/montage_green_1.gif') no-repeat top right; }
div.leftmenu-items ul.level2 a { background: url(../images/lmarrow_green.gif) no-repeat 1px 7px; }
div.leftmenu-items ul.level3 a { background: none; }
div#topband-level2 div.topband-image { background: transparent url('../images/montage_green_2.gif') no-repeat top right; }
div#topband-level3 div.topband-image { background: transparent url('../images/montage_green_3.gif') no-repeat top right; }
div.toolbox ul li { background: transparent url(../images/bullet_green.png) no-repeat center left; }
div#maincontent-three-cols ul li, div#maincontent-two-cols ul li { background: transparent url(../images/bullet_green.png) no-repeat 0 7px; }
div.class-story ul li { background: transparent url(../images/bullet_green.png) no-repeat 0 7px; }


